.input-kit
    &__error-message
        margin-top: 10px
    &--relative
        position: relative
    &__eye
        position: absolute
        right: 0
        top: 20px
        background-repeat: no-repeat
        background-position: center center
        background-size: cover
        width: 25px
        height: 15px
        &--close
            background-image: url('~icons/eye-close.svg')
        &--open
            background-image: url('~icons/eye-open.svg')
    &--placeholder
        &--opacity input::placeholder
            opacity: .6